footer {
    position: relative;
}

.ftrbgimg {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
}

.footrlink_con {
    position: relative;
    z-index: 2;
    padding-top: 320px;
    padding-bottom:20px
}

.ftrlogocon {
    gap: 70px;
}

footer h4 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 30px;
}

footer ul li a {
    font-size: 16px;
    font-weight: 600;
    color: #fff !important;
    margin-bottom: 15px;
    display: inline-block;
}

.copyrighttxt {
    color: #fff;
    font-size: 14px;
    font-weight: 600;

}

footer ul li a[href]:hover {
    color: #0b2b3f !important;
}

.ftrlogomaincon img {
    width: 210px;
}

.copyrighttxt a {
    color: #fff;
}

.ftrbrd_line {
    border-bottom: 2px solid #50ACEE;
    margin-bottom: 24px;
}

/* .ftrsocial_link img {
    width: 30px;
}

.ftrsocial_link {
    gap: 16px !important;
} */
.googleicon a {
    margin-bottom: 7px !important;
}

.googleicon a img {
    width: 140px;
}

.appstricon a img {
    width: 140px;
}

.faceiconftr {
    width: 42px;
    filter: invert(1);
}